package com.yinlihupo.enlish.service.service.role;

import com.yinlihupo.enlish.service.service.RoleService;
import jakarta.annotation.Resource;
import lombok.extern.slf4j.Slf4j;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
@Slf4j
public class RoleTest {

    @Resource
    private RoleService roleService;

    @Test
    public void test() {
        log.info("==> 测试");
        roleService.pushRolePermission2Redis();
    }
}
